# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = extra-cmake-modules-git
pkgbase = extra-cmake-modules-git
xdata = pkgtype=pkg
pkgver = 2:6.30.0rc1.r1.gb4c4ec9-1
pkgdesc = Extra modules and scripts for CMake. (GIT version)
url = https://community.kde.org/Frameworks
builddate = 1788554534
packager = lilac (on behalf of integral) <integral@archlinuxcn.org>
size = 2310681
arch = any
license = LGPL
group = kf6-git
conflict = extra-cmake-modules
provides = extra-cmake-modules
depend = cmake
optdepend = python-pyxdg: to generate fastlane metadata for Android apps
optdepend = python-requests: to generate fastlane metadata for Android apps
optdepend = python-yaml: to generate fastlane metadata for Android apps
optdepend = clang: for clang support
makedepend = git
makedepend = python-sphinx
makedepend = python-requests
makedepend = qt6-tools
makedepend = qt6-base
makedepend = qt6-declarative
